Bug 155594

Summary: www/opera is missing multimedia/gstreamer-plugins-good dependency
Product: Ports & Packages Reporter: jakub_lach
Component: Individual Port(s)Assignee: Dirk Meyer <dinoex>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description jakub_lach 2011-03-16 09:00:22 UTC
Opera for HTML5 video support needs libgstwavparse.so which is provided by multimedia/gstreamer-plugins-good. 

See:

http://my.opera.com/ruario/blog/2010/01/22/using-video-with-opera-10-50-on-linux-unix

Fix: Add multimedia/gstreamer-plugins-good as dependency.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-03-16 09:00:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-04-08 04:29:04 UTC
dinoex      2011-04-08 03:28:51 UTC

  FreeBSD ports repository

  Modified files:
    www/opera            Makefile 
  Log:
  - add gstreamer-plugins-good as dependency
  PR:             155594
  Submitted by:   Jakub Lach
  
  Revision  Changes    Path
  1.103     +1 -1      ports/www/opera/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dirk Meyer freebsd_committer 2011-04-08 04:48:45 UTC
State Changed
From-To: open->closed

committed, thanks.